using System;
using Xamarin.Forms;

namespace Moshaverino.Views
{
    public partial class SignUpPage : ContentPage
    {
        public SignUpPage()
        {
            InitializeComponent();
        }
    }
}
